Comment 25 for bug 1567597

Tyler Hicks (tyhicks) wrote :

I tested the linux kernel SRU in Xenial and Zesty using the following linux package versions:

 - xenial: linux-image-4.4.0-98-generic 4.4.0-98.121
 - zesty: linux-image-4.10.0-38-generic 4.10.0-38.42

The linux kernel SRU testing was successful and followed what's documented in the [Linux Kernel Test Case] section of this bug description. The accompanying libseccomp SRU has not been accepted into xenial-proposed yet so I was unable to test lp1567597-test.c (although I could test with lp1567597-kernel-test.c), as documented in the [libseccomp Test Case] section but that's not a problem as the lp1567597-kernel-test.c program and kernel selftests are sufficient.